## libdjconsole 0.1.3

=== debian/changelog ===
libdjconsole (0.1.3-4) unstable; urgency=medium

  * Maintain in Multimedia team
    Closes: #1113997
  * d/watch:
     - version=4
     - Secure URI
  * d/copyright: DEP5
  * Standards-Version: 4.7.2 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Use secure URI in Homepage field.
  * d/rules: hardening

 -- Andreas Tille <tille@debian.org>  Fri, 26 Sep 2025 10:51:54 +0200

libdjconsole (0.1.3-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd/udev units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 25 May 2024 10:27:39 +0200

libdjconsole (0.1.3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use pkg-config to place udev rules file.
  * Fix FTBFS by correcting usb_open retval check (Closes: #984100)
  * Bump to dh compat level 13, away from obsolete level 9.
    Record not installed files in debian/not-installed.

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 08 Dec 2023 17:37:04 +0100

libdjconsole (0.1.3-3) unstable; urgency=medium

  * Don't use /usr/share/doc/ symlinks anymore to keep things simple and
    avoid breaking upgrades (Closes: #801159)

 -- Adrien Cunin <adri2000@ubuntu.com>  Wed, 16 Dec 2015 17:09:15 +0100

libdjconsole (0.1.3-2) unstable; urgency=medium

  * Acknowledging previous NMU, thanks
  * Use source format 3.0 (quilt) and dh 9
  * Set Multi-Arch fields in debian/control
  * Added debian/patches/03_update_pc_file.patch: update .pc file to use
    variables, adds multiarch support
  * Updated install files
  * Do not install useless upstream changelogs anymore
  * Removed unnecessary autotools-dev build-dep
  * Added missing dependencies ${misc:Depends}
  * Keep /usr/share/doc/ directory only in libdjconsole-data, symlink from the
    other binary packages
  * Removed redundant Section fields in debian/control
  * Added Homepage in debian/control
  * Updated debian/copyright file
  * Updated Standards-Version to 3.9.6
  * Added lintian overrides regarding the long descriptions of the packages
  * Imported Ubuntu patch to install udev rules into /lib/udev/rules.d
    (Closes: #742718), thanks to Scott James Remnant
    - Makefile.am, Makefile.in: Install udev rules into /lib/udev/rules.d
      (debian/patches/01_install_udev_rules_lib.patch)
    - debian/libdjconsole-data.install: Take udev rules from /lib/udev/rules.d
    - debian/libdjconsole-data.preinst: Remove old rules if not modified
    - debian/control: Add Breaks to ensure right version of udev is used.
  * Added debian/patches/02_udev_rules_sysfs_attr.patch: replace SYSFS with
    ATTR in udev rules file (Closes: #560703, LP: #551341)

 -- Adrien Cunin <adri2000@ubuntu.com>  Thu, 27 Aug 2015 08:03:00 +0200

libdjconsole (0.1.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Using dh-autoreconf during the build to support new arches (Closes: #528810)

 -- Chen Baozi <baozich@gmail.com>  Thu, 05 Jun 2014 19:44:08 +0800

libdjconsole (0.1.3-1) unstable; urgency=low

  * New upstream release
     - Fix FTBFS on GNU/kFreeBSD patch introduced in 0.1.2-2 merged upstream
  * debian/rules: do not rename the udev rules file anymore, it now already has
    the good name
  * debian/libdjconsole-dev.install: do not install libdjconsole.la anymore
  * Bumped debhelper version to 7
  * Bumped Standards-Version to 3.7.3 (no change needed)

 -- Adrien Cunin <adri2000@ubuntu.com>  Sun, 29 Jun 2008 21:27:05 +0200

libdjconsole (0.1.2-3) unstable; urgency=low

  * Also updated my email address in debian/copyright
  * Added debian/watch
  * debian/{control,rules}: fixed two lintian warnings

 -- Adrien Cunin <adri2000@ubuntu.com>  Wed, 15 Aug 2007 22:34:51 +0200

libdjconsole (0.1.2-2) unstable; urgency=low

  * Applied patch to not FTBFS on GNU/kFreeBSD, thanks Cyril Brulebois
    (Closes: #416334)
  * debian/control: updated my email address

 -- Adrien Cunin <adri2000@ubuntu.com>  Sat,  7 Apr 2007 16:47:09 +0200

libdjconsole (0.1.2-1) unstable; urgency=low

  * First upload to Debian

 -- Adrien Cunin <adri2000@gmail.com>  Sat,  6 Jan 2007 17:34:49 +0100

libdjconsole (0.1.2-0ubuntu1) feisty; urgency=low

  * New upstream release
  * debian/rules: added --sysconfdir=/etc to ./configure
  * debian/libdjconsole-data.install: install 40-hpdjconsole.rules
  * debian/rules: rename 40-hpdjconsole.rules to 45-hpdjconsole.rules

 -- Adrien Cunin <adri2000@gmail.com>  Fri, 22 Dec 2006 21:55:53 +0100

libdjconsole (0.1.1-0ubuntu1) feisty; urgency=low

  * Initial release

 -- Adrien Cunin <adri2000@gmail.com>  Sat, 16 Dec 2006 16:19:31 +0100
