=== debian/control ===
Source: libdjconsole
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Adrien Cunin <adri2000@ubuntu.com>,
           Andreas Tille <tille@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               pkgconf,
               libusb-dev,
               systemd-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/multimedia-team/libdjconsole
Vcs-Git: https://salsa.debian.org/multimedia-team/libdjconsole.git
Homepage: https://djplay.sourceforge.net/

Package: libdjconsole0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libdjconsole-data (= ${source:Version})
Description: Hercules DJ Console access library
 The DJ Console library is a C++ library that facilitates access to the
 Hercules DJ Console MK I and MK II via libusb. It supports all non-audio
 functions such as LEDs, buttons and controllers.

Package: libdjconsole-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Hercules DJ Console access library - data files
 The DJ Console library is a C++ library that facilitates access to the
 Hercules DJ Console MK I and MK II via libusb. It supports all non-audio
 functions such as LEDs, buttons and controllers.
 .
 This package contains the data files.

Package: libdjconsole-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libdjconsole0 (= ${binary:Version}),
         libusb-dev,
         ${misc:Depends}
Description: Hercules DJ Console access library - development headers
 The DJ Console library is a C++ library that facilitates access to the
 Hercules DJ Console MK I and MK II via libusb. It supports all non-audio
 functions such as LEDs, buttons and controllers.
 .
 This package contains the development headers.
