=== debian/rules ===
#!/usr/bin/make -f
export deb_udevdir = $(shell pkg-config --variable=udevdir udev | sed s,^/,,)
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@
