=== debian/watch ===
version=4

https://sf.net/djplay/libdjconsole-(.+)\.tar\.gz
